.rslides {
  margin: 0 auto;
  }

.rslides_container {
  position: relative;
  float: left;
  width: 100%;
 
  }
.rslides_container .centered-btns_nav{
  z-index:99;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:50%;
  left:18px;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height:22px;
  width:14px;
  background: transparent url("themes.png") no-repeat left top;
  }

.prev:hover{background: transparent url("themes.png") no-repeat left bottom;}
.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next{
  left: auto;
  background-position: right top;
  right:18px;
  }
  .centered-btns_nav.next:hover{background-position: right bottom;}

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  text-align: center;
  position:absolute;
  z-index:9;
  right:-51px;
  top:38%;
  width:30px;
  background:#fff;
  padding:5px 0 10px 0px;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: block;
/*  float: left;
  _float: left;
  *float: left;*/
  margin-right:0px;
  position:relative;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  overflow: hidden;
  background: #aeaeae; /* Old browsers */
background: -moz-linear-gradient(top,  #aeaeae 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aeaeae), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #aeaeae 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #aeaeae 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #aeaeae 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #aeaeae 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
   display: inline-block;
  _display: block;
  *display: block;

  width:12px;
  height:12px;
    text-align:center;
  vertical-align:middle;
  color:#fff;
  font-weight:bold;
     -webkit-border-radius:50%; 
  -moz-border-radius:50%; 
   border-radius:50%;
   text-indent:-99999;
   font-size:0;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #7d0000; /* Old browsers */
background: -moz-linear-gradient(top,  #7d0000 0%, #dc0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d0000), color-stop(100%,#dc0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d0000 0%,#dc0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d0000 0%,#dc0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d0000 0%,#dc0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d0000 0%,#dc0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d0000', endColorstr='#dc0000',GradientType=0 ); /* IE6-9 */
}
.slidecaption{ width:100%; position:absolute;bottom:0; left:0; background:rgba(243, 240, 238, 0.72); color:#333; font: italic 15px 'CalibriRegular'; padding:10px;}
.slidecaption h2{color:#333; font:28px/30px 'HelveticaBold'; text-transform:uppercase;}
.slidecaption .rmore{ float:right; background:#e01717; font:13px 'HelveticaLT-Condensed'; color:#fff; text-transform:uppercase; padding:5px 9px;}
.slidecaption .rmore:hover{ background:#0e4e8f;}
